LogoopenSUSE Build Service > Projects
Sign Up | Log In

Build Requirements for CentOS 6 Builds

Some CentOS builds require packages provided by EPEL or other external repo not available to OBS  environment.

In order to make these packages available rebuild them here - from unaltered SRPMS - and use/include the resulting custom EPEL7 Repo in the main project.

USE ONLY TO RESOLVE CENTOS BUILD DEPENDENCIES IN OBS!
DO NOT INSTALL RPMS FROM HERE!

Comments for home:azurro99:EPEL:6 (0)